/*

	LAST UPDATED February 4th 2014

*/

/*	___________________________________________________________________________________________________________________________________________________________________________________

	FOUNDATIONAL
*/
	body { margin: 5px; font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #999; background: #fff; -webkit-font-smoothing: antialiased; }
	header, section, footer, aside, nav, article, figure { display: block; }
	p { margin: 0; padding: 0 0 1.2em; line-height: 1.3em; }
	a { color: #00cc00; text-decoration: underline; } a:hover { color: #000; }
    ul { list-style: none; margin: 0; padding: 0; }
	img { display: inline-block; max-width: 100%; } a img { border: 0; }
	table { width: 100%; border-collapse: collapse; } td { vertical-align: top; padding: 0 0 .75em 0; } td.paddRight { padding-right: 2em; }
	h1, h2 { margin: 0; padding: 0; font-family: 'LeagueGothic'; font-weight: normal; line-height: 1; } h1 a, h2 a { text-decoration: none; }
	h1 { font-size: 50px; } h2 { font-size: 40px; letter-spacing: 1px; font-weight: 500; text-transform: uppercase; }
    @font-face {
        font-family: 'LeagueGothic';
        src: url('../fonts/LeagueGothic-Regular.otf');
        font-weight: normal;
        font-style: normal;
    }

/*	___________________________________________________________________________________________________________________________________________________________________________________

	ALL SCREENS
*/
    section {
        min-width: 100%;
        width: 100%;
        min-height: 100%;
        text-align: center;
        padding: 0;
        margin: 0;
    }
        section#home {
            position: relative;
            padding: 50px 0;
            background: #3a6275;
        }
            section#home .brandmark {
                width: 50px;
                height: 50px;
                margin-bottom: 30px;
            }
            section#home h1 {
                padding-bottom: 5px;
                font-size: 24px;
                font-family: Helvetica, Arial, sans-serif;
                color: #fff;
            }
            section#home p {
                font-size: 12px;
                padding: 0 30px 40px;
                color: #fff;
            }
            section#home .arrow {
                display: none;
            }
            section#home .arrow2 {
                position: absolute;
                width: 40px;
                height: 20px;
                left: 50%;
                margin-left: -20px;
                bottom: -20px;
                z-index: 999;
            }
        section #fullPreview {
            padding: 50px 0 30px;
            display: none;
            width: 100%;
            float: none;
            background: #fff;
            overflow: hidden;
        }
            section #fullPreview img,
            section #fullPreview .fullCaption {
                width: 100%;
                margin: 0 auto;
                display: block;
            }
            section #fullPreview img {
                float: none;
                max-width: 270px;
            }
            section #fullPreview .fullCaption {
                margin: 25px auto 0;
                color: #777;
            }
                section #fullPreview .fullCaption h2 {
                    font-size: 40px;
                    color: #3a6275;
                }
                section #fullPreview .fullCaption p {
                    padding: 0 2em 1em;
                }
                section #fullPreview .fullCaption .description {
                    font-size: 25px;
                    padding-bottom: .5em;
                    font-family: 'LeagueGothic';
                    color: #ebe100;
                    text-transform: uppercase;
                }
                section #fullPreview .fullCaption a {
                    position: relative;
                    display: inline;
                    color: #777;
                    text-decoration: none;
                }
            section #fullPreview figure {
                background-image: url("../img/effects/close.png");
                background-size: 100%;
                width: 30px;
                height: 30px;
                position: absolute;
                margin: 0;
                padding: 0;
                top: 5px;
                right: 5px;
                cursor: pointer;
            }
        section li {
            display: inline-block;
            float: left;
            position: relative;
            width: 50%;
        }
        section li:hover .overLayer {
            -webkit-transition: opacity 0.3s linear;
            -moz-transition: opacity 0.3s linear;
            -ms-transition: opacity 0.3s linear;
            -o-transition: opacity 0.3s linear;
            transition: opacity 0.3s linear;
            opacity: 1;
            display: block;
            background: #ebe100;
        }
        section li:hover .infoLayer {
            -webkit-transition: opacity 0.3s linear;
            -moz-transition: opacity 0.3s linear;
            -ms-transition: opacity 0.3s linear;
            -o-transition: opacity 0.3s linear;
            transition: opacity 0.3s linear;
            opacity: 1;
            display: block;
        }
        section li a {
            display: block;
            width: 100%;
            height: 100%;
            position: absolute;
            top: 0;
            left: 0;
            z-index: 6;
        }
        section li a img {
          border: none;
          width: 100%;
          height: auto;
        }
            section li a.spinner {
                background-size: 100%;
                background-image: url("../img/effects/spinner.gif");
                width: 50px;
                height: 50px;
                position: absolute;
                left: 95px;
                top: 60px;
            }
        section li img {
            border: none;
            margin: 0;
            float: left;
        }
        section li .overLayer,
        section li .infoLayer {
            -webkit-transition: opacity 0.3s linear;
            -moz-transition: opacity 0.3s linear;
            -ms-transition: opacity 0.3s linear;
            -o-transition: opacity 0.3s linear;
            transition: opacity 0.3s linear;
            width: 100%;
            height: 100%;
            position: absolute;
            text-align: center;
            opacity: 0;
            top: 0;
            left: 0;
            z-index: 4;
        }
            section li .overLayer ul,
            section li .infoLayer ul {
                padding: 0;
                height: 100%;
            }
                section li .overLayer ul li,
                section li .infoLayer ul li {
                    display: block;
                    margin: 0 auto;
                    width: 100%;
                    height: 100%;
                    padding: 0;
                    display: table;
                }
                    section li .overLayer ul li:last-child,
                    section li .infoLayer ul li:last-child {
                        padding: 0;
                        text-transform: lowercase;
                    }
                    section li .infoLayer ul li h2 {
                        font-size: 30px;
                        color: #fff;
                        margin: 0;
                        padding: 0;
                        text-shadow: 0 1px 4px rgba(0,0,0,.4);
                        width: 100%;
                        height: 100%;
                        display: table-cell;
                        text-align: center;
                        vertical-align: middle;
                    }
        section li .projectInfo {
            display: none;
        }
    section#note {
        clear: both;
        padding: 0;
        color: #fff;
        background: #7e7e7e;
    }
        section#note .wrap {
            position: relative;
            margin: 0 auto;
            max-width: 455px;
            padding: 0 20px;
        }
            section#note .screen {
                position: absolute;
                display: none;
                z-index: 999;
            }
            section#note .note {
                padding: 20px 0;
                text-align: left;
            }
                section#note h2 {
                    font-size: 26px;
                    padding-bottom: 0;
                }
                section#note p {
                    font-size: 13px;
                    padding: 10px 0 0;
                }
                section#note .sig {
                    max-width: 130px;
                }
        section#social {
            padding: 35px 0;
            text-align: center;
            color: #9c9e9f;
            background: #fff;
        }
            section#social ul {
                margin-bottom: 35px;
                float: none;
                width: auto;
                display: inline-block;
            }
            section#social li {
                display: inline-block;
                margin: 0;
                padding: 0 2px;
                width: 72px;
                height: 72px;
            }
            section#social li a {
                display: block;
                text-indent: -4440px;
                width: 72px;
                height: 72px;
                -webkit-transition: background 0.3s ease;
                -moz-transition: background 0.3s ease;
                -ms-transition: background 0.3s ease;
                -o-transition: background 0.3s ease;
                transition: background 0.3s ease;
                background: url('../img/social-icons.png') 0 -72px no-repeat;
            }
            section#social li.cv a              { background-position: 0 -72px; }
            section#social li.cv a:hover        { background-position: 0 0; }
            section#social li.email a           { background-position: -72px -72px; }
            section#social li.email a:hover     { background-position: -72px 0; }
            section#social li.instagram a       { background-position: -144px -72px; }
            section#social li.instagram a:hover { background-position: -144px 0; }
            section#social li.linkedin a        { background-position: -216px -72px; }
            section#social li.linkedin a:hover  { background-position: -216px 0; }
            section#social p {
                font-size: 11px;
                padding: 0 1em 1em;
            }

/*	___________________________________________________________________________________________________________________________________________________________________________________

	MEDIUM & LARGE SCREENS
*/
    @media screen and (min-width:560px) {
        section#home h1 {
            padding-bottom: 10px;
            font-size: 33px;
        }
        section#home p {
            font-size: 16px;
        }
        section li .infoLayer ul li h2 {
            font-size: 40px;
        }
    }
	@media screen and (min-width:768px) {
        body { margin: 20px; }
        section#home {
            padding: 140px 0 120px;
        }
            section#home .brandmark {
                width: 109px;
                height: 109px;
                margin-bottom: 70px;
            }
            section#home h1 {
                font-size: 45px;
                font-weight: 600;
                padding-bottom: 15px;
            }
            section#home p {
                font-size: 16px;
                padding-bottom: 70px;
                color: #fff;
            }
            section#home .slide {
                display: block;
                height: 90px;
            }
            section#home .arrow {
                display: inline-block;
                padding-top: 0;
                -webkit-transition: padding .7s ease;  
                -moz-transition: padding .7s ease;  
                -o-transition: padding .7s ease;  
                transition: padding .7s ease;
            }
            section#home .arrow:hover {
                padding-top: 40px;
            }
            section#home .arrow2 {
                width: 68px;
                height: 34px;
                margin-left: -34px;
                bottom: -34px;
            }
        section li {
            width: 33.3%;
        }
        section #fullPreview {
            padding: 50px 0;
            overflow: hidden;
        }
            section #fullPreview figure {
                top: 20px;
                right: 20px;
            }
            section #fullPreview img {
                float: left;
                max-width: 350px;
                margin: 0 30px;
            }
            section #fullPreview .fullCaption {
                margin-top: 90px;
                text-align: left;
            }
                section #fullPreview .fullCaption p {
                    padding: 0 2em 0;
                }
            section li .infoLayer ul li h2 {
                font-size: 40px;
            }
        section#note {
            border-bottom: 150px #707070 solid;
        }
            section#note .wrap {
                max-width: 800px;
                padding: 0;
            }
                section#note .screen {
                    display: block;
                    left: 0;
                    bottom: -150px;
                    width: 320px;
                    height: 438px;
                    margin-left: 50px;
                }
                section#note .note {
                    padding: 120px 0 50px 470px;
                    text-align: left;
                }
                    section#note h2 {
                        font-size: 36px;
                        padding-bottom: 0;
                    }
                    section#note p {
                        font-size: 14px;
                        padding: 22px 20px 0 0;
                    }
                    section#note .sig {
                        max-width: 100%;
                    }
        section#social {
            padding: 70px 0;
        }
            section#social ul {
                margin-bottom: 55px;
            }
            section#social li {
                padding: 0 10px;
            }
	}
	@media screen and (min-width:1020px) {
        section#note {
            border-bottom: 200px #707070 solid;
        }
            section#note .screen {
                margin-left: 0;
                width: 382px;
                height: 523px;
            }
            section#note .note {
                padding: 180px 0 50px 440px;
            }
                section#note p {
                    padding: 22px 0;
                }
        section #fullPreview img {
            max-width: 450px;
            margin: 0 30px 0 60px;
        }
        section #fullPreview .fullCaption {
            margin-top: 90px;
            max-width: 80%;
        }
    }

/*	___________________________________________________________________________________________________________________________________________________________________________________

	LARGE SCREENS
*/
	@media screen and (min-width:1080px) {
        section #fullPreview img {
            max-width: 480px;
        }
    }
	@media screen and (min-width:1280px) {
        section li {
            width: 25%;
        }
        section li .infoLayer ul li h2 {
            font-size: 60px;
        }
        section #fullPreview img {
            margin: 0 40px 0 150px;
        }
        section #fullPreview .fullCaption {
            width: 70%;
        }
    }
	@media screen and (min-width:1480px) {
        section #fullPreview img {
            margin: 0 50px 0 250px;
        }
        section #fullPreview .fullCaption {
            width: 60%;
        }
    }

/*	___________________________________________________________________________________________________________________________________________________________________________________

	Original Markup & Styling by Simon Foust of BUILTBYSIMON.com in partnership with Andrew Byrne
	___________________________________________________________________________________________________________________________________________________________________________________
*/